QuickHashStringIntHash::loadFromString
QuickHashStringIntHash::saveToString
QuickHashStringIntHash
PHP Manual

# QuickHashStringIntHash::saveToFile

(No version information available, might only be in SVN)

QuickHashStringIntHash::saveToFile — This method stores an in-memory hash to disk

### Description

public void QuickHashStringIntHash::saveToFile ( string `$filename` )

This method stores an existing hash to a file on disk, in the same format that loadFromFile() can read.

### Parameters

`filename`

  The filename of the file to store the hash in.

### Return Values

No value is returned.

### Examples

Example #1 QuickHashStringIntHash::saveToFile() example

`<?php
$hash = new QuickHashStringIntHash( 1024 );
var_dump( $hash->add( "fourty three", 42 ) );
var_dump( $hash->add( "fifty two", 52 ) );
$hash->saveToFile( '/tmp/test.hash.string' );
?>`

QuickHashStringIntHash::loadFromString
QuickHashStringIntHash::saveToString
QuickHashStringIntHash
PHP Manual